/*
Theme Name: Ramos
Theme URI: 
Version: 1.0.11
Description: a child theme of Flair for Michael Ramos & Associates based on Flair - A Multipurpose, Responsive WordPress Theme.
Author: Peak Creative
Author URI: 
Template: flair
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, custom-background, threaded-comments, translation-ready, custom-menu
*/

@import url("../flair/style.css");

body #courseware-filter #search-filter-form-3157 h4 {
	text-transform: uppercase;
	font-weight: 700;
	color: #12436a;
	padding-bottom: 5px;
    margin-top: 25px;
    border-bottom: 2px solid #12436a;
	margin-right: 5px;
}

body #courseware-filter #search-filter-form-3157 ul li:first-child h4 {
	margin-top: 0;
}

body #courseware-filter #search-filter-form-3157 ul {
	margin-left: 0;
}

body #courseware-filter #search-filter-form-3157 input[type=submit] {
	color: #fff;
	background-color: #12436a;
	padding: 4px 12px;
	text-transform: uppercase;
	margin-top: 15px;
}

body #courseware-filter #search-filter-form-3157 ul li[data-sf-meta-type="choice"] li label {
	margin-left: 6px;
	font-weight: 600;
	font-size: 14px;
}

#courses-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr;
    grid-gap: 20px;
}

#search-filter-results-3157 #courses-grid .course-item {
    position: relative;
    background: #f7faff;
    color: #000;
	margin-bottom: 25px;
    padding: 0;
	box-shadow: 6px 6px 18px 0px rgb(110 130 208 / 18%);
	transition: box-shadow 0.15s ease-in-out;
	border-bottom: 4px solid #d1d0ca;
}

#search-filter-results-3157 #courses-grid .course-item:hover {
	box-shadow: 6px 6px 18px 0px rgb(110 130 208 / 36%);
	transition: box-shadow 0.25s ease-in-out;
}

#search-filter-results-3157 #courses-grid .course-item header {
    display: block;
    height: 12px;
    position: relative;
    background: #131f1f;
}

#search-filter-results-3157 #courses-grid .course-item.elective-courses header {
    background: #02b5aa;
}

#search-filter-results-3157 #courses-grid .course-item.essential-skills-courses header {
    background: #014268;
}

#search-filter-results-3157 #courses-grid .course-item.stand-alone-modules header {
    background: #d98c00;
}

#search-filter-results-3157 #courses-grid .course-item.case-studies-workshops header {
    background: #006054;
}

#search-filter-results-3157 #courses-grid .course-item.webcasts header {
    background: #824185;
}

.course-item span:last-child {
    margin-right: 0;
}

#search-filter-results-3157 #courses-grid .course-item .item-content {
    padding: 15px;
    position: relative;
}

#search-filter-results-3157 #courses-grid .course-item h3 {
    font-weight: 600;
    font-size: 1.375em;
	line-height: 125%;
}

#search-filter-results-3157 #courses-grid .course-item table {
	width: 100%;
	border: 0 !important;
}

#search-filter-results-3157 #courses-grid .course-item table td {
	border: 0 !important;
	font-size: 12px;
	padding: 0;
	line-height: 16px;
	color: #353a36;
	text-align: left;
}

#search-filter-results-3157 #courses-grid .course-item .course-meta {
    padding: 0 15px;
}

#search-filter-results-3157 #courses-grid .course-item span.course-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
}

body #et-boc span.analytical-procedures {
  	background-image: url('img/icon-analytical-procedures.png');
}

body #et-boc span.audit-evidence {
  	background-image: url('img/icon-audit-evidence.png');
}

body #et-boc span.communications {
  	background-image: url('img/icon-communications.png');
}

body #et-boc span.critical-thinking {
  	background-image: url('img/icon-critical-thinking.png');
}

body #et-boc span.internal-control {
  	background-image: url('img/icon-internal-control.png');
}

body #et-boc span.managers {
  	background-image: url('img/icon-manager.png');
}

body #et-boc span.problem-solving {
  	background-image: url('img/icon-problem-solving.png');
}

body #et-boc span.project-management {
  	background-image: url('img/icon-project-management.png');
}

body #et-boc span.risk-assessment {
  	background-image: url('img/icon-risk-assessment.png');
}

body #et-boc span.seniors {
  	background-image: url('img/icon-seniors.png');
}

body #et-boc span.staff {
  	background-image: url('img/icon-staff.png');
}

#search-filter-results-3157 #courses-grid .course-item .btn-actions {
    color: #12436a;
	display: block;
	padding: 10px 15px;
	background: #d1d0ca;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] input, #courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] input {
    display: none;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] label, #courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] label {
    padding: 8px 0 8px 42px;
    display: block;
    color: #4c4f54;
    text-transform: uppercase;
	font-size: 15px;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] label {
	padding: 8px 0 8px 40px;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li label:before {
	display: inline-block;
	content: '';
	width: 30px;
    height: 30px;
	position: absolute;
	left: 5px;
	top: 5px;
	border-radius: 30px;
	background: #131f1f;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li:nth-child(2) label:before {
	background: #006054;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li:nth-child(3) label:before {
	background: #02b5aa;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li:nth-child(4) label:before {
	background: #014268;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li:nth-child(5) label:before {
	background: #d98c00;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li:nth-child(6) label:before {
	background: #824185;
}


#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] label:hover, #courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] label:active, #courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] label:hover {
	cursor: pointer;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] li, #courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="radio"] li {
    position: relative;
    z-index: 10;
}

#courseware-filter #search-filter-form-3157 li[data-sf-field-input-type="checkbox"] li:before {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: -1;
    left: 5px;
    top: 5px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: auto 30px;
    background-position: 0 0;
}

#courseware-filter #search-filter-form-3157 > ul {
    display: block;
}
 
#courseware-filter #search-filter-form-3157 > ul li {
    display: block;
}

#courseware-filter #search-filter-form-3157 > ul li:last-child {
    margin-right: 0;
}

#courseware-filter #search-filter-form-3157 > ul li:before {
    width: 30px;
    background-size: 60px auto;
    background-position: 0px 2px;
    left: 7px;
}

#courseware-filter #search-filter-form-3157 > ul li li {
    padding-top: 0;
    padding-bottom: 0;
	margin-bottom: 2px;
}

#courseware-filter #search-filter-form-3157 > ul li[data-sf-field-input-type="checkbox"] li.sf-option-active, #courseware-filter #search-filter-form-3157 > ul li[data-sf-field-input-type="radio"] li.sf-option-active {
    background: #d1d0ca;
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-47:before {
    background-image: url('img/icon-manager.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-46:before {
    background-image: url('img/icon-seniors.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-45:before {
    background-image: url('img/icon-staff.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-51:before {
    background-image: url('img/icon-analytical-procedures.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-50:before {
    background-image: url('img/icon-audit-evidence.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-49:before {
    background-image: url('img/icon-internal-control.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-48:before {
    background-image: url('img/icon-risk-assessment.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-54:before {
    background-image: url('img/icon-communications.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-52:before {
    background-image: url('img/icon-critical-thinking.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-53:before {
    background-image: url('img/icon-problem-solving.png');
}

#courseware-filter #search-filter-form-3157 > ul li.sf-item-55:before {
    background-image: url('img/icon-project-management.png');
}

#courseware-filter #search-filter-results-3157 .no-results {
	margin-top: 25px;
	font-weight: 600;
}

a#results-anchor {
	display: block;
    visibility: hidden;
	z-index: -1;
}

a#results-anchor:before {
    display: block;
    content: " ";
    margin-top: -140px;
    height: 140px;
    visibility: hidden;
}


/* SINGLE PAGE */

ul.two-col-list {
    font-style: normal; 
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0 !important;
}

.lo-content-no-bullet ul.two-col-list, .lo-content-no-bullet ul.two-col-list li {
	font-weight: 400;
	list-style: none !important;
}

.lo-content-no-bullet ul.two-col-list li {
	margin-bottom: 25px !important;
}

ul.two-col-list ul, ul.two-col-list ul li   {
	list-style-type: circle !important;
}

ul.two-col-list > li ul li {
  margin-bottom: 10px !important;
}

@media screen and (min-width: 600px) {
	ul.two-col-list {
	  columns: 2;
	  -webkit-columns: 2;
	  -moz-columns: 2;
		column-gap: 50px;
	}
	
	ul.two-col-list > li {
	  margin-bottom: 15px !important;
		-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
	}
}

.single-cpt_courseware h1 {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 70px;
    line-height: 1.2em;
	padding-top: 83px !important;
}

.single-cpt_courseware .light-shadow {
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%) !important;
    background-color: #fff !important;
}

body #et-boc .single-icons {
	text-align: center !important;
}

body #et-boc .single-icons span.course-icon {
    display: inline-block;
    width: 56px;
    height: 56px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: 56px 56px;
    background-position: center center;
}

body #et-boc .single-icons span.course-icon:last-child {
    margin-right: 0;
}

body #et-boc #et_builder_outer_content .lo-content {
	padding: 25px 50px 35px;
	margin-right: 0;
	max-width: 100%;
}

h2.single-head {
	padding-top: 50px !important;
	text-align: center !important;
}

body #et-boc #et_builder_outer_content .lo-content-no-bullet h3 {
	font-weight: 700;
	font-family: "Work Sans", sans-serif;
	font-size: 18px;
}